#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/puppet-module-puppetlabs-mysql/usr/share/puppet/modules.available/puppetlabs-mysql/templates/mysqlbackup.sh.erb
